Клуб API Карт

Здравствуйте у меня Joomla 2.5 установил компонент Zh YandexMap

Accept1974
20 августа 2013, 23:33

просит теперь ввести ключ? куда его вводить ?

3 комментария
Подписаться на комментарии к посту

Обратитесь к автору компонента. На его сайте есть визуальный мануал.

Добрый день. Перейдите в опции компонента и укажите использовать вторую версию АПИ, тогда и просить не будет.
Вроде бы по дефолту у меня вторая стоит, проверю еще раз перед следующим релизом

спасибо разобрался, нашел где ключ вводить